requireR: R Source Code Modularizer

Modularizes source code. Keeps the global environment clean, explicifies interdependencies. Inspired by 'RequireJS'<http://requirejs.org/>.

Version: 1.0.0.1
Depends: R (≥ 3.3.1)
Suggests: knitr, rmarkdown
Published: 2017-01-05
Author: Peter van den Berg [aut, cre]
Maintainer: Peter van den Berg <peter_v_d_berg at hotmail.com>
License: MIT + file LICENSE
NeedsCompilation: no
Materials: README
CRAN checks: requireR results

Downloads:

Reference manual: requireR.pdf
Vignettes: RequireR
Package source: requireR_1.0.0.1.tar.gz
Windows binaries: r-devel: requireR_1.0.0.1.zip, r-release: requireR_1.0.0.1.zip, r-oldrel: requireR_1.0.0.1.zip
OS X El Capitan binaries: r-release: requireR_1.0.0.1.tgz
OS X Mavericks binaries: r-oldrel: requireR_1.0.0.1.tgz
Old sources: requireR archive

Linking:

Please use the canonical form https://CRAN.R-project.org/package=requireR to link to this page.